Page 1 of 1

requirements for IDES

PostPosted: Tue Mar 07, 2017 2:12 pm
by Garfield2
Hello,

I would like to install on my personal computer SAP ERP with IDES and SAP netweaver with BI component. PC is running on Windows 7 x64, with i5 cpu and with 16 GB ram. I would like to install those products directly without using VmWare.

Could someone tell me please:
1. Which version of EHP is cable to run on Windows 7.
2. Is 16 GB ram enough?
3. Is it possible (let’s say for EHP7) instead of Oracle to use MS SQL server?

I do not have access to sap.com documents.

Thanks for your answers!

Re: requirements for IDES

PostPosted: Tue Mar 07, 2017 4:47 pm
by Snowy
Hi,

IDES is a server products. So, it is only supported to run on Windows server versions such as Windows 2008, 2012 or 2012.

It might work on Windows 7, but, you will be on your own.

Re: requirements for IDES

PostPosted: Tue Mar 07, 2017 5:07 pm
by Garfield2
Theoretically it could work on Windows 7, because
Windos 7 and Windows Server 2008 R2 have same Kernel version NT 6.1.

Still need your answers for 2nd and 3rd questions!

Re: requirements for IDES

PostPosted: Thu Mar 09, 2017 10:25 am
by Snowy
you can try to install on Windows 7 but you might hit some specific issues and the fixes will not be documented anywhere. it's up to you to decide.

16GB RAM is enough
you can use SLQ server if you ant, but, you wil lneed to downlaod another IDES version.